Subject: [bug#66801] [PATCH] build-system: Add mix-build-system.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 08 Dec 2023 12:50:48 +0100

Am Freitag, dem 08.12.2023 um 11:17 +0100 schrieb Pierre-Henry
Fröhring:
> I will start with the first 3. To test them, I have issued the
> following command:
> ┌────
> │ ./pre-inst-env guix build elixir-hex
> └────
> 
> which result was:
> ┌────
> │ …
> │ successfully built /gnu/store/1732zx2s5afv1da5vhik0gr923frvg35-
> elixir-hex-2.0.5.drv
> │ /gnu/store/hak603f9adwad1vrlqkqn6ywgissfb13-elixir-hex-2.0.5
> └────
> 
> If everything is correct, I will send the other ones.
For the record, I get these hashes on current master:

grafting '/gnu/store/dapdrihxaxfxfcky51sr4607a79msgp6-elixir-hex-2.0.5'
      -> '/gnu/store/blg85m7a4jd9cdyc6q9m96lnxf9d97h0-elixir-hex-2.0.5'

And you still forgot the reroll-count.  Don't forget the reroll-count.